<!DOCTYPE html>
<html>
<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity : Attributes and Hyperlinks</title>
</head>

<body>
		<h1 align="center">You are at the activity/music page.</h1>

		<img src="https://media.istockphoto.com/id/1324099927/photo/friends-red-cat-and-corgi-dog-walking-in-a-summer-meadow-under-the-drops-of-warm-rain.jpg?s=612x612&w=0&k=20&c=ZQiqn4SPj_7WhjhbahGJ1UwaJMrwuuSkJRjYAi9YYx0=">

		<ol type="a">
				<li> <a href="../index.html">../index.html</a></li>
				<li> <a href="./index.html">music/index.html</a></li>
				<li> <a href="./listings.html">music/listings.html</a></li>
				<li> <a href="./reviews.html">music/reviews.html</a></li>

		</ol>





</body>
</html>